### Name: db.getname
### Title: Identify a variable Name
### Aliases: db.getname
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db
db.getname(Z_data.db,"z",1) # Returns "First Point Variable"
db.getname(Z_data.db,NA,3) # Returns "x2"
db.getname(Z_data.db) # Returns "rank" (the name of the first field)
db.getname(Z_data.db,loctype="z",rank=NA) # All names with 'z' locator

# Clean up
rm(Z_data.db)



