### Name: db.ident
### Title: Search for a list of variables in a Db
### Aliases: db.ident
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db
db.ident(Z_data.db,"x*")   # Returns 2 3
db.ident(Z_data.db,"F*V*e",2) # Returns 4 (Name: "First Point Variable")
db.ident(Z_data.db,c(2:3,"z2")) # Returns 2 3 5

# Clean up
rm(Z_data.db)



