### Name: db.locate
### Title: Define multiple locators
### Aliases: db.locate
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db
# The locators are "NA","x1","x2","z1","z2"

# Set the locator of field 5 to the third rank of 'z'
Z_data.db <- db.locate(Z_data.db,5,"z",3) 
Z_data.db

# Set the locator of field 5 to the (defaulted) first rank of 'z'
Z_data.db <- db.locate(Z_data.db,5,"z") 
Z_data.db # Note that the locator of field 4 is discarded 

# Set fields 4 and 5 back to their initial locators
Z_data.db <- db.locate(Z_data.db,seq(4,5),"z")
Z_data.db



