### Name: meshing
### Title: Perform Meshing
### Aliases: meshing
### Keywords: classes

### ** Examples

# Load the Data Set from Jonathan Richard Shewchuk web site.
rg.load("Demo.double.hex.db","tri.db")

# Perform the basic triangulation #
res = meshing(db=tri.db,triswitch="Q")

# Perform the triangulation with surface constraint #
res = meshing(db=tri.db,triswitch="Qa0.005")

# Remove file
rm(tri.db, tri.res)



