### Name: SI.lic
### Title: Local index of collocation
### Aliases: SI.lic

### ** Examples

# Load data
rg.load(filename="Demo.hake.bob.db.data",objname="db.data")
rg.load(filename="Demo.hake.bob.poly.data",objname="poly.data")
projec.define(projection="mean",db=db.data)

# Local index of collocation (ages A0 & A1)
SI.lic(db.data,name1="A0",name2="A1")
plot(db.locate(db.data,"A0",loctype="z"),title="",col=2,asp=1,
     xlim=c(-300,150),ylim=c(-200,150),inches=5)
plot(db.locate(db.data,"A1",loctype="z"),title="",col=4,add=TRUE,inches=5)
plot(poly.data,col=8,add=TRUE)

rm(db.data,poly.data)



