### Name: db.print
### Title: Print a Data Base summary
### Aliases: db.print
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db

db.print(Z_data.db) # Print a short description of the Db
# Note that we obtain the same result by simply type the name of the Db

# Add the extension of the Db
db.print(Z_data.db,flag.extend=TRUE)

# Add the statistics one or all the variables 
db.print(Z_data.db,flag.stats=TRUE,name="z1") # Stats on 'z1'

# Add the statistics by integer classes
db.print(Z_data.db,flag.class=TRUE,name="z2")

# Print the contents of the Db
db.print(Z_data.db,flag.print=TRUE)
# Note that only the first 'Ntrow" rows 'Mtcol" columns are printed
# Use environ.print() to check these values and
# use constant.define() to modify them 

# Clean the data set #
rm(Z_data.db)



